clearButton {
    
}

.imgProfile {
    height: 200px;
    margin-top: 10px;
}

.historyList {
    background-color: rgb(240, 240, 240);
    width: 15em;
    border-style: solid;
    border-width: 2px;
    padding: 1em;
    margin: 1em;
}

.historyText{
    padding-top: 0px;
    margin: 0px;
    font-weight: bold;
}

.userText {
    text-align: center;
}